<!DOCTYPE html>
<html lang="fr">
<head>
	<title>Flex intro 3</title>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="assets/css/main-18.css">
</head>
<body>


<div class="flexcontainer">

    TP Flexbox

</div>

<div class="parent-container">

	<div class="parent">
		<div class="child">1</div>
		<div class="child">2</div>
		<div class="child">3</div>
		<div class="child">4</div>
		<div class="child">5</div>
	</div>


	<div class="parent">
		<div class="child">1</div>
		<div class="child">2</div>
		<div class="child">3</div>
		<div class="child">4</div>
		<div class="child">5</div>
	</div>

	<div class="parent">
		<div class="child">1</div>
		<div class="child">2</div>
		<div class="child">3</div>
		<div class="child">4</div>
		<div class="child">5</div>	
	</div>

	<div class="parent">
		<div class="child">1</div>
		<div class="child">2</div>
		<div class="child">3</div>
		<div class="child">4</div>
		<div class="child">5</div>
	</div>

	<div class="parent">
		<div class="child">1</div>
		<div class="child">2</div>
		<div class="child">3</div>
		<div class="child">4</div>
		<div class="child">5</div>
	</div>

	<div class="parent">
		<div class="child">1</div>
		<div class="child">2</div>
		<div class="child">3</div>
		<div class="child">4</div>
		<div class="child">5</div>
	</div>


	<div class="parent">
		<div class="child">1</div>
		<div class="child">2</div>
		<div class="child">3</div>
		<div class="child">4</div>
		<div class="child">5</div>
	</div>

	<div class="parent">
		<div class="child">1</div>
		<div class="child">2</div>
		<div class="child">3</div>
		<div class="child">4</div>
		<div class="child">5</div>	
	</div>

	<div class="parent">
		<div class="child">1</div>
		<div class="child">2</div>
		<div class="child">3</div>
		<div class="child">4</div>
		<div class="child">5</div>
	</div>

	<div class="parent">
		<div class="child">1</div>
		<div class="child">2</div>
		<div class="child">3</div>
		<div class="child">4</div>
		<div class="child">5</div>
	</div>

	<div class="parent">
		<div class="child">1</div>
		<div class="child">2</div>
		<div class="child">3</div>
		<div class="child">4</div>
		<div class="child">5</div>
	</div>


</div>

</body>
</html>